Subject: bug#9393: 24.0.50; Typo in Elisp manual

From: Glenn Morris <[email-masked]>
Date: Sun, 02 Oct 2011 14:21:10 -0400

Dani Moncayo wrote:

>> The "advice" feature lets you add to the existing definition of a
>> function, by "advising the function".
>
> Please, correct me if I'm wrong (English is not my first language),
> but I think that this sentence is lacking a substantive just after
> "lets you add".  For example: "... lets you add code to the existing
> ..."

The current wording seems fine to me. The OED says that "add" can be
used intransitively with "to", in the sense of "making something more
extensive".